<?php
// $Id: images.php,v 1.1.1.1 2004/09/25 13:46:19 phppp Exp $
//%%%%%% Image Manager %%%%%


define('_MD_IMGMAIN','图片管理');

define('_MD_ADDIMGCAT','添加图片类别:');
define('_MD_EDITIMGCAT','修改图片类别:');
define('_MD_IMGCATNAME','图片类别名称:');
define('_MD_IMGCATRGRP','选择可以使用该图片管理器功能的群组:<br /><br /><span style="font-weight: normal;">这只是可以使用这里面的图片，但不能上传添加图片。管理员不受限制.</span>');
define('_MD_IMGCATWGRP','选择可以使用该图片管理器上传功能的群组:<br /><br /><span style="font-weight: normal;">通常是管理员及有管理权限的群组。</span>');
define('_MD_IMGCATWEIGHT','显示顺序:');
define('_MD_IMGCATDISPLAY','显示该类别?');
define('_MD_IMGCATSTRTYPE','图片上传到:');
define('_MD_STRTYOPENG','无法修改!');
define('_MD_INDB',' 保存在数据库');
define('_MD_ASFILE',' 保存成文件(到/uploads/目录)<br />');
define('_MD_RUDELIMGCAT','您确定要删除该类别及里面图片吗?');
define('_MD_RUDELIMG','您确定要删除该图片吗?');

define('_MD_FAILDEL', '删除 %s 在数据库中的图片信息时失败');
define('_MD_FAILDELCAT', '删除 %s 在数据库中的类别信息时失败');
define('_MD_FAILUNLINK', '删除 %s 类别信息时失败');
?>
